漏洞信息详情

Lindy 42633 4-Port USB 2.0 Gigabit Network Server 跨站脚本漏洞

  • CNNVD编号:CNNVD-202008-298
  • 危害等级: 中危
  • CVE编号: CVE-2020-15060
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-08-07
  • 威胁类型: 远程或本地
  • 更新时间: 2020-08-10
  • 厂        商:
  • 漏洞来源:

漏洞简介

Lindy 42633 4-Port USB 2.0 Gigabit Network Server是德国Lindy公司的一款千兆网络服务器产品。该产品主要用于连接存储设备、打印机和网络摄像头等。

Lindy 42633 4-Port USB 2.0 Gigabit Network Server 2.078.000版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://lindy.com/

参考网址

来源:MISC

链接:https://research.hisolutions.com/2020/05/critical-vulnerabilites-in-multiple-usb-network-servers/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15060

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多